/* Class = "NSTextFieldCell"; title = "Hops:"; ObjectID = "92A-bL-cAF"; */
"92A-bL-cAF.title" = "Nœuds :";

/* Class = "NSBox"; title = "Host Attributes"; ObjectID = "cqp-dx-6yx"; */
"cqp-dx-6yx.title" = "Attributs de l’hôte";

/* Class = "NSTextFieldCell"; title = "IP Address:"; ObjectID = "IqC-uK-cNA"; */
"IqC-uK-cNA.title" = "Adresse IP :";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "l04-f0-rR4"; */
"l04-f0-rR4.title" = "Emplacement :";

/* Class = "NSTextFieldCell"; title = "ASN:"; ObjectID = "lAI-86-fiT"; */
"lAI-86-fiT.title" = "ASN :";

/* Class = "NSTextFieldCell"; title = "Last check:"; ObjectID = "Lhl-I4-4fB"; */
"Lhl-I4-4fB.title" = "Dernière relève :";

/* Class = "NSTextFieldCell"; title = "RTT(ms):"; ObjectID = "NWF-wM-KSi"; */
"NWF-wM-KSi.title" = "RTT (ms) :";

/* Class = "NSButtonCell"; title = "Refresh"; ObjectID = "TJF-Ap-fW5"; */
"TJF-Ap-fW5.title" = "Rafraîchir";

/* Class = "NSTextFieldCell"; title = "Host Name:"; ObjectID = "vAF-5w-Wnu"; */
"vAF-5w-Wnu.title" = "Nom d’hôte :";

